» Ubuntu » Пакеты

Error

two or more packages specified (cpp-arm-linux-gnueabihf oneiric)